[FONT]
DEFAULT=Arial,11,ANSI

[TITLE]
ADDPORT=Asistente para agregar un Puerto SC-Print A
CONFIG=Configurar Puerto
SEARCH=Buscando Impresora
BROADCAST=Configuración de la Dirección de Difusión
ABOUT=Acerca de
ERROR=Mensaje de Error de SC-Print A Error

[LABEL]
STC_PN_INFO=Puede Ud. asignar un nombre para el puerto de impresora. No pueden utilizarse los nombres de puerto que ya existan (ej. LPT1:). Si no se modifica un puerto de impresora, se utilizará el nombre de puerto de impresora predeterminado.
STC_PN_NAME=&Nombre de Puerto de Impresora:
STC_LA_INFO=Le rogamos teclee la dirección IP de la impresora.
STC_LA_IP=&Dirección IP o Nombre de Impresora:
STC_FN_INFO=Tras hacer clic en el botón [Finalizar], el Puerto SC-Print A se registrará del modo configurado más abajo.
STC_FN_NAME=Nombre de Puerto de Impresora:
STC_FN_ADDR=Imprimiendo Dirección Destino:
STC_TIMEOUT=&Vencimiento de temporización:
STC_SEC=s.
STC_SC_INFO=Le rogamos seleccione la impresora para la cual desea agregar un puerto. Si la impresora se encuentra en una red diferente, le rogamos haga clic en [Configuración] y registre la dirección de difusión adecuada. A continuación, haga clic en [Buscar].
STC_BC_INFO=Para buscar la impresora en la red, le rogamos registre la dirección de difusión.
STC_BIDI=La impresora que Ud. utiliza se configura para soportar comunicación bi-direccional. En el caso de que surjan problemas de impresión utilizando SC-Print A, le rogamos seleccione [Deshabilitar soporte bi-direccional para esta impresora] en la sección de configuración de cola de las propiedades de su impresora. ¿Quiere seguir imprimiendo este trabajo?
STC_BT_INFO=No se ha descubierto ninguna impresora hasta el momento. Verifique su conexión de red y asegúrese de que la(s) impresora(s) se encuentra(n) encendida(s).

[TAB]
LPR1=General

[LIST]
ITEM0=Dirección IP
ITEM1=Dirección Ethernet
ITEM2=Nombre de Modelo

[BUTTON]
OK=Aceptar
CANCEL=Cancelar
YES=&Sí
NO=&No
BTN_APPLY=&Aplicar
BTN_NEXT=&Siguiente >
BTN_BACK=< &Atrás
BTN_FINISH=Finalizar
BTN_RETRY=&Reintentar
BTN_SEARCH=&Buscar...
BTN_CNF=&Configuración...
BTN_AGAIN=&Buscar
BTN_ADD=A&gregar
BTN_DEL=&Borrar
BTN_ABOUT=A&cerca de
CHK_BIDI=No &muestre este mensaje la próxima vez
